
category=Utility
remote-app-id=170388174
context-names=
version=2.0.6
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/170388174/2.0.6
required=false
title=Liferay Batch Engine
bundles=com.liferay.batch.engine.api#12.0.21##,com.liferay.batch.engine.service#2.0.35##
description=Liferay Batch Engine
restart-required=true
